{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618",
  "scrapedAt": "2025-12-17T09:12:02.019Z",
  "page": 618,
  "count": 10,
  "items": [
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9677",
      "title": "ขอความร่วมมือประสานแจ้งการสนับสนุนนโยบายทศวรรษมาตรการการชะลอไตเสื่อมเพื่อลดผู้ป่วยโรคไตรายใหม่ (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประสานแจ้งการสนับสนุนนโยบายทศวรรษมาตรการการชะลอไตเสื่อมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_288183_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือประสานแจ้งการสนับสนุนนโยบายทศวรรษมาตรการการชะลอไตเสื่อมฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_288183_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9672",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำแผนพัฒนาการศึกษา (พ.ศ.2566-2570)ของอปท.ฯ (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำแผนพัฒนาการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_288181_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อเพิ่มประสิทธิภาพการจัดทำแผนพัฒนาการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_288181_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9669",
      "title": "โครงการฝึกอบรมพัฒนาศักยภาพบุคลากรท้องถิ่นเพื่อสนับสนุนการดำเนินงานด้านกิจการสภาเด็กและเยาวชน(พี่เลี้ยงสภาเด็กและเยาวชน) ประจำปี 2565 (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมพัฒนาศักยภาพบุคลากรท้องถิ่นเพื่อสนับสนุนการดำเนินงานด้านกิจการสภาเด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_288179_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมพัฒนาศักยภาพบุคลากรท้องถิ่นเพื่อสนับสนุนการดำเนินงานด้านกิจการสภาเด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_288179_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ว1658",
      "title": "โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล เพื่อรองรับการเป็นหน่วยรับงบประมาณตามพรบ.วิธีการงบประมาณ พ.ศ. 2561ฯ (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_288097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_288097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ 1659",
      "title": "โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล เพื่อรองรับการเป็นหน่วยรับงบประมาณตามพรบ.วิธีการงบประมาณ พ.ศ. 2561ฯ (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_288096_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมสัมมนาเตรียมความพร้อมเทศบาลตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_288096_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.5/ว9612",
      "title": "การเร่งรัดนำส่งเงินสมทบ กบท. ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-621092241.pdf&filepath=dispatch_upload/backend/core_dispatch_288095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-621092241.pdf&filepath=dispatch_upload/backend/core_dispatch_288095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9617",
      "title": "แนวทางการจัดสรรงบประมาณ รายการเงินอุดหนุนสำหรับอาหารกลางวันและรายการเงินอุดหนุนสำหรับสนับสนุนอาหารเสริมนม (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดสรรงบประมาณ รายการเงินอุดหนุนสำหรับอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_288094_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการจัดสรรงบประมาณ รายการเงินอุดหนุนสำหรับอาหารกลางวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_288094_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "21 มิ.ย. 2565",
      "no": "ปท 0023.2/ว9611",
      "title": "การดำเนินการสรรหาตำแหน่งสายงานผู้บริหารกรณีไม่มีบัญชีหรือบัญชีผู้ผ่านการสรรหาหมดแล้ว (ประกาศมาแล้ว 1274 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-621091124.pdf&filepath=dispatch_upload/backend/core_dispatch_288093_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-621091124.pdf&filepath=dispatch_upload/backend/core_dispatch_288093_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "20 มิ.ย. 2565",
      "no": "ปท 0023.3/ 9569",
      "title": "ขอความอนุเคราะห์สนับสนุนงบประมาณขุดท่อระบายน้ำ (ประกาศมาแล้ว 1275 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนงบประมาณขุดท่อระบายน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_288051_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สนับสนุนงบประมาณขุดท่อระบายน้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_288051_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    },
    {
      "date": "20 มิ.ย. 2565",
      "no": "ปท 0023.3/ว9571",
      "title": "การยกระดับคุณภาพการจัดการศึกษาขั้นพื้นฐาน (ประกาศมาแล้ว 1275 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การยกระดับคุณภาพการจัดการศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_288049_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การยกระดับคุณภาพการจัดการศึกษาขั้นพื้นฐาน.pdf&filepath=dispatch_upload/backend/core_dispatch_288049_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 618,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/618"
    }
  ]
}